Test Project - Feature #748

Test
10/19/2023 12:41 PM - Anonymous

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

YungkeonKim

History

#1 - 10/19/2023 12:42 PM - Anonymous
- Related to Feature #749: Test1 added

#2 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#3 - 10/23/2023 07:21 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project
